
%% get_pos
%    Returns the position of the edit box for the cell
% inputs:
%   object:Cell - Current Cell Object
% outputs;
%   pos:[double double double double] - position of the cell
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function pos = get_pos(object)
if (~isempty(object.cond))
    pos = get(object.cond,'position');
end
end

